{
  "checklists": {
    "checklists": []
  },
  "columnNumber": 36,
  "creationTag": {
    "extendedProperties": {},
    "lastModifiedBy": {
      "login": "sean"
    },
    "lastModifiedOn": 1668611443319,
    "versionNumber": 0
  },
  "customFields": {},
  "listed": true,
  "name": "TUT_REAL_TIME's default dashboard",
  "owner": "sean",
  "pages": [
    {
      "enableCrossFilters": true,
      "filtersParams": {
        "panelPosition": "TOP"
      },
      "grid": {
        "tiles": [
          {
            "autoLoad": true,
            "borderOptions": {
              "color": "#D9D9D9",
              "radius": 0,
              "size": 1
            },
            "box": {
              "height": 9,
              "left": 0,
              "top": 0,
              "width": 9
            },
            "clickAction": "OPEN_INSIGHT",
            "displayMode": "INSIGHT",
            "insightId": "hoXdCJV",
            "insightType": "metrics",
            "resizeImageMode": "FIT_SIZE",
            "showTitle": "YES",
            "tileParams": {
              "displayMode": "LAST_VALUE"
            },
            "tileType": "INSIGHT",
            "titleOptions": {
              "fontColor": "#000",
              "fontSize": 13,
              "showTitle": "YES"
            }
          },
          {
            "autoLoad": true,
            "borderOptions": {
              "color": "#D9D9D9",
              "radius": 0,
              "size": 1
            },
            "box": {
              "height": 9,
              "left": 9,
              "top": 0,
              "width": 15
            },
            "clickAction": "OPEN_INSIGHT",
            "displayMode": "INSIGHT",
            "insightId": "6dU2x5i",
            "insightType": "metrics",
            "resizeImageMode": "FIT_SIZE",
            "showTitle": "YES",
            "tileParams": {
              "displayMode": "HISTORY"
            },
            "tileType": "INSIGHT",
            "titleOptions": {
              "fontColor": "#000",
              "fontSize": 13,
              "showTitle": "YES"
            }
          },
          {
            "autoLoad": true,
            "borderOptions": {
              "color": "#D9D9D9",
              "radius": 0,
              "size": 1
            },
            "box": {
              "height": 6,
              "left": 0,
              "top": 9,
              "width": 36
            },
            "clickAction": "OPEN_INSIGHT",
            "displayMode": "INSIGHT",
            "insightId": "Rg0b30m",
            "insightType": "scenario_last_runs",
            "resizeImageMode": "FIT_SIZE",
            "showTitle": "MOUSEOVER",
            "tileParams": {
              "displayMode": "SIMPLE",
              "range": "CURRENT_MONTH"
            },
            "tileType": "INSIGHT",
            "titleOptions": {
              "fontColor": "#000",
              "fontSize": 13,
              "showTitle": "MOUSEOVER"
            }
          }
        ]
      },
      "id": "P36bSir",
      "showTitle": false
    }
  ],
  "showGrid": true,
  "tags": [],
  "versionTag": {
    "extendedProperties": {},
    "lastModifiedBy": {
      "login": "admin"
    },
    "lastModifiedOn": 1700161035512,
    "versionNumber": 11
  }
}